﻿html
	{
	background-color: #FFD783;
	}

#name_portal {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-transform: uppercase;
 color: #000;
 letter-spacing:.2em;
 text-align: center;
 padding-top: 7px;
}

#tab_newsi {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 padding-left: 2px;
 padding-right: 2px;
 padding-top: 1px;
 padding-bottom: 1px;
}

#tab_content {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 10px;
 padding-top: 2px;
 padding-bottom: 2px;
}

#news {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 12px;
}

#afisha {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 12px;
}

#tab_newlent {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 10px;
 padding-top: 3px;
}

#tab_panel {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 3px;
 padding-top: 2px;
}

#tab_copyright {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: right;
 padding-left: 1px;
 padding-top: 2px;
}

#info_quick {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 5px;	
}

#reklama {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 5px;	
}

#copyright {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 5px;	
}



#navigation td {
	border-bottom: 2px solid #FFA515;
	}
	
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:18px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 26px;
	}
	
#navigation a:hover {
	font-weight: bold;
	background: #FFA515;
	color:#000000;
	}

.menu_l {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:18px;
	letter-spacing:.1em;
	text-decoration: none;
	text-transform: uppercase;
	}

.style1 {
	border: 1px dashed #FFA515;
}
	
.style2 {
	border: 1px dashed #FFA515;
	background-color: #FFD783;
}

.style3 {
	text-align: center;
}
.style4 {
	background-color: #FDE99A;
}

h5 {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
P.ram { BORDER-RIGHT: #8b8682 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #8b8682 1px dashed; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #8b8682 1px dashed; COLOR: #000000; LINE-HEIGHT: 1.5; PADDING-TOP: 5px; BORDER-BOTTOM: #8b8682 1px dashed; FONT-FAMILY: verdana; TEXT-ALIGN: left; background-color: #FFFFCC;
}
P.ram2 { BORDER-RIGHT: #8b8682 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #8b8682 1px dashed; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #8b8682 1px dashed; COLOR: #000000; LINE-HEIGHT: 1.5; PADDING-TOP: 5px; BORDER-BOTTOM: #8b8682 1px dashed; FONT-FAMILY: verdana; TEXT-ALIGN: left; background-color: #99ff99;
}
P.ram3 { BORDER-RIGHT: #8b8682 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #8b8682 1px dashed; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #8b8682 1px dashed; COLOR: #000000; LINE-HEIGHT: 1.5; PADDING-TOP: 5px; BORDER-BOTTOM: #8b8682 1px dashed; FONT-FAMILY: verdana; TEXT-ALIGN: left; background-color: #ff99cc;}
#qa {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 2px;
 padding-right: 5px;
 padding-buttom: 2px;	
}

.infomos {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
 padding-left: 5px;
 padding-top: 5px;	
}

#sbutton {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000;
 text-align: left;
}

h1 {
 font-size: 14px;
}